<%= content_tag :h1, "Parent #{@parent.id}" %>

<%= link_to "Edit", edit_parent_path(@parent) %>
<h2>Hero</h2>
<%= scrapbook_image_tag @parent.hero %>

<h2>Gallery</h2>

<% @parent.gallery.sorted.each do |img| %>
  <%= scrapbook_image_tag img %>
<% end %>
